Subject: [ncrg] Worth looking at (Learning from Evidence in a Complex World)

From: David Meyer <[email-masked]>
Date: Tue, 28 May 2013 07:50:44 -0700

A different way of looking at the structural aspects of complexity:

http://jsterman.scripts.mit.edu/docs/Sterman-2006-LearningFromEvidence.pdf

--dmm